:root {
  --main-color: #ffffff;
}

body {
    margin: 0;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  canvas {
    border: 2px solid var(--main-color);
  }

#optionsMenu {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
    background-color: #f0f0f0;
}

#optionsMenu h1 {
    font-size: 3em;
    margin-bottom: 20px;
}

#optionsMenu button {
    padding: 10px 20px;
    font-size: 18px;
    margin: 10px;
    cursor: pointer;
}  

#optionsMenu label {
  font-size: 18px;
  margin: 10px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

#optionsMenu input[type="checkbox"] {
  margin-right: 10px;
}